library(testthat)
library(covr)

path_testthat <- file.path('./tests/testthat')
files_testthat <- list.files(path_testthat, pattern = 'test', full.names = TRUE)


#for (i_file in 1:length(files_testthat)) {
#source(files_testthat[i_file])

#}

source("./tests/testthat/test-provenance1.R")